body,html { font-family: 'roboto'; color: #0e4015; background-image: url('/backwhite.png') }
header,footer,h1,h2,h3,h4,button,input[type=button], input[type=submit], input[type=reset] { font-family: 'roboto'; }
h1,h2,h3,h4 { padding: 0.5rem 0 0.15rem 0; }
nav,h1,h2,h3 { font-weight: bold;}

header { background: #18962b; color:#0e4015;}
header a { color:#0e4015; }
.navbar-light .nav-link { color: #0e4015; border-radius: 8px;  padding-right: .5rem; padding-left: .5rem; }
.navbar-light .nav-link.active, .nav-link:hover { background: #0e4015; color: #fafffb;}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link { background: #0e4015; color: #fafffb; }
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover { color: #fafffb; }
footer { background: #446148; color: #c1d4c5;}
footer a { color: #97e8a3;}
footer a:hover { color: #edfef0;}
a { text-decoration: none; color: #009f18; }
a:hover { color: #0b5415; }
aside { background: #edfef0;}
a.dark { color: #0b5415; }
a.dark:hover { color: #0e4015; }

.frame-box { width:inherit; margin: 0 auto 1rem auto; border: 1px solid #aaa; padding: 1.0rem; border-radius: .25rem .25rem 0 0; background-color: #fbfafa;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.frame-box input, .frame-box textarea { display: block; width: 100%; }
.frame-box label { display: inline-block;}
.frame-box input[type="checkbox"] { float: left; margin: 0.35em 0.5em auto 0; width:auto; }
.frame-box input[type="submit"], .frame-box input[type="button"] { width: auto; display: inline-block; }
a .frame-box:hover { background: #edfef0;}
a .item:hover {background: #edfef0}
a .item { color:#0e4015; }
.item h3, .item h4, .link, .ctitle a:hover { color:#009f18; }
.item p { margin:0; }
input[type="checkbox"] { margin: 0.35em 0.4em auto 0; width:auto; }

@font-face { font-family: 'roboto'; src: url('/fonts/roboto-regular.woff2') format('woff2'), url('/font/roboto-regular.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face { font-family: 'roboto'; src: url('/fonts/roboto-bold.woff2') format('woff2'), url('/font/roboto-bold.woff') format('woff'); font-weight: bold; font-style: normal;}
@font-face { font-family: 'roboto'; src: url('/fonts/roboto-bolditalic.woff2') format('woff2'), url('/font/roboto-bolditalic.woff') format('woff'); font-weight: bold; font-style: italic;}
@font-face { font-family: 'roboto'; src: url('/fonts/roboto-italic.woff2') format('woff2'), url('/font/roboto-italic.woff') format('woff'); font-weight: normal; font-style: italic;}
@font-face { font-family: 'noto_serif_devanagari'; src: url('/fonts/notoserifdevanagari.woff2') format('woff2'), url('/font/notoserifdevanagari.woff') format('woff'); font-weight: normal; font-style: normal;}

.bh-marky { border-top: 1px solid #a8acaa; border-bottom: 1px solid #a8acaa; }
.bh-markt { border-top: 1px solid #a8acaa; }
.bh-markb { border-bottom: 1px solid #a8acaa; }
.bh-highlight { background: #edfef0; }

.btn { box-shadow: 1px 3px 6px #86a98b; }
.btn-primary {  background-color: #18962b; border-color: #18962b;}
.btn-primary:hover {  background-color: #0b5415; border-color: #0b5415;}
.btn-hra {  background-color: #0b5415; border-color: #0b5415; color: #edfef0;}
.btn-hra:hover {  background-color: #0e4015; border-color: #0e4015; color: #edfef0;}

.rating i { color: #009f18; }
.rating .rating-0 i { color: #a8acaa; }

.fs90 { font-size: 90%; }
.fs85 { font-size:85% }

.paginator a { background: #18962b; color:#fff; padding: 2px 5px; margin: 0 1px; border-radius: 4px; }
.paginator a:hover { background: #0b5415; }
.paginator .button, .paginator .current { background: #0b5415; color:#fff; padding: 2px 5px; margin: 0 1px; border-radius: 4px; }

.ctitle, .ctitle a { background: #c9efd0; color:#0e4015; }
.spacer { background: #c9efd0; }
#topribon { background-image: url('/backlight.png'); color:#0e4015; border-bottom: 1px solid #aaa; }
.blight, .flash { background: #f1faf3;}
